<?php
/*
 * @package Sj K2 Filter
 * @version 1.1.0
 * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 * @copyright (c) 2016 YouTech Company. All Rights Reserved.
 * @author YouTech Company http://www.smartaddons.com
 *
 */

// No direct access.
defined('_JEXEC') or die;
if(!defined('DS')){
	define('DS', DIRECTORY_SEPARATOR);
}

jimport('joomla.application.component.controller');

class Sjk2filterController extends JControllerLegacy
{
	protected $default_view = 'sjk2filter';

	public function display($cachable = false, $urlparams = false)
	{
		parent::display();
	}
}
